/* CSS Document */
div.showBoxL {
	width: 430px;
	padding: 10px;
	float: left;
	margin-bottom: 15px;
	_margin-bottom: 0px;
	position: relative;
	background-image: url(../column/images/bg_showbox.jpg);
	background-repeat: no-repeat;
}
div.showBoxR {
	width: 430px;
	padding: 10px;
	float: right;
	margin-bottom: 15px;
	_margin-bottom: 0px;
	position: relative;
	background-image: url(../column/images/bg_showbox.jpg);
	background-repeat: no-repeat;
}
div#contents p.toRead {
	position: absolute;
	left: 95px;
	bottom: 0px;
	margin-bottom: 10px;
	_bottom: 20px;
}
div#contents div.showBoxL .imgR,
div#contents div.showBoxR .imgR {
	margin-left: 5px;
	margin-bottom: 0px;
}
div#contents div.showBoxL h3,
div#contents div.showBoxR h3 {
	font-weight: bold;
	padding: 3px 0 3px 23px;
	font-size: 1.1em;
	margin-bottom: 5px;
}
.blue {
	background-image: url(../column/images/h3_blue.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.gray {
	background-image: url(../column/images/h3_gray.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}
.brown {
	background-image: url(../column/images/h3_brown.jpg);
	background-repeat: no-repeat;
	background-position: left center;
}

div#column {
	background-image: url(../column/images/bg_contents.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}

div#column h3 {
	font-weight: bold;
	font-size: 1.3em;
	padding: 14px 0 15px 15px;
}
div#column #innerBox {
	padding: 0 20px;
}
div#column #innerBox h4 {
	background-image: url(../column/images/bg_h4.jpg);
	background-repeat: no-repeat;
	padding: 3px 0 3px 22px;
	background-position: left center;
	font-size: 1.1em;
	margin-bottom: 0.5em;
	clear: both;
}
div#contents #column #innerBox p.imgL {
	margin-right: 10px;
}

h5 {
	font-weight: bold;
	margin-bottom: 0.5em;
	clear: both;
	color: #330000;
}
